#4285 Please block retired packages - perl-Email-MIME-Creator & perl-Email-MIME-Modifier
Closed: Fixed None Opened 9 years ago by spot.

perl-Email-MIME-Creator & perl-Email-MIME-Modifier are now provided/obsoleted by perl-Email-MIME in rawhide, please block them.


Login to comment on this ticket.

Metadata